%define name ump
%define version 1.10
%define release 2mdk

Name:		%{name}
Summary:	UMP is the Unix Midi Plugin for Netscape
Version:	%{version}
Release:	%{release}
Copyright:	GPL
Group:		Networking/WWW
URL:		http://pubweb.bnl.gov/people/hoff/
Source:		%{name}-%{version}.tar.bz2
Requires:	TiMidity++
#BuildArch:	i386
BuildRoot:	%{_tmppath}/%{name}-%{version}
Packager:	Vincent Danen <vdanen@linux-mandrake.com>


%description
UMP is the Unix Midi Plugin for Netscape.  UMP uses Timidity to play MIDI
files from remote websites on Unix machines.  This is the Linux libc6
version.


%prep
%setup -q


%build
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
mkdir -p $RPM_BUILD_ROOT


%install
mkdir -p $RPM_BUILD_ROOT/usr/lib/netscape/plugins    
install -m 755 plugins/ump.so $RPM_BUILD_ROOT/usr/lib/netscape/plugins


%clean
if [ -d $RPM_BUILD_ROOT ]; then rm -rf $RPM_BUILD_ROOT; fi
rm -rf $RPM_BUILD_DIR/%{name}-%{version}


%files
%defattr(-,root,root,0755)
/usr/lib/netscape/plugins/ump.so


%changelog
* Fri May 05 2000 Vincent Danen <vdanen@linux-mandrake.com> 1.10-2mdk
- fix group
- fix for spec-helper

* Fri Feb 07 2000 Lenny Cartier <lenny@mandrakesoft.com>
- new in contribs
- used another srpm provided by Vincent Danen <vdanen@linux-mandrake.com>

* Thu Jan 13 2000 Vincent Danen <vdanen@linux-mandrake.com>
- initial specfile
- bzip sources
